# Generated by Django 4.0.3 on 2023-10-18 21:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_binvo_shoe_bin'),
    ]

    operations = [
        migrations.AddField(
            model_name='binvo',
            name='bin_size',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='binvo',
            name='closet_name',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='binvo',
            name='bin_number',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='binvo',
            name='import_href',
            field=models.CharField(max_length=200, unique=True),
        ),
    ]
